Page MenuHomePhabricator

[Migrated] Unable to compile
Closed, ResolvedPublic

Description

@Bgwhite 19:03, 16 March 2015 (UTC) wrote:

Unable to compile. Using SharpDevelop 5.1 beta. Problem is in NonMWListProviders.cs. Multiple errors between lines 132-137. Examples are: Invalid expression term '<<', Invalid expression term '.' and ; expected.


OS Windows 7
.NET 2.0.50727.5485
Version SVN 10861

Event Timeline

Josve05a created this task.May 16 2015, 1:52 AM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.
Josve05a added subscribers: Josve05a, Bgwhite.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2015, 1:52 AM

@Magioladitis 20:24, 16 March 2015 (UTC) wrote:

@Bgwhite: It compiles fine for me. You should have conflicted versions. Try to resolve before compiling.

@Magioladitis 10:38, 1 April 2015 (UTC) wrote:

About @GoingBatty's patch @Reedy claims that "we can "fix" that with a #define".

@GoingBatty 01:30, 3 April 2015 (UTC) wrote:

@Magioladitis: What's "GoingBatty's patch" ?

Magioladitis closed this task as Resolved.May 17 2015, 11:05 PM
Magioladitis set Security to None.